.button {
	background-color:  var(--accent-b);
  cursor: pointer;
  padding: 0 1rem;
  border: none;
  text-align: left;
	outline: none;
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 2rem;

	text-align: center;

	transition: background-color 120ms;
}

.button:hover {
	background-color:  var(--accent-b-dark);

}

.button h2 {
    color:#fff;
}